[Bug 294277] Re: Tomcat 6 missing directory Catalina in /etc/tomcat6 - so impossible to deploy webapp

2008-11-27 Thread Thierry Carrez
Debdiff for proposed new version of tomcat6

tomcat6 (6.0.18-0ubuntu4) jaunty; urgency=low

  * tomcat6.init, tomcat6.postinst, tomcat6.dirs, tomcat6.default,
README.debian: Use /tmp/tomcat6-temp instead of /var/lib/tomcat6/temp as
the JVM temporary directory and clean it at each restart (LP: #287452)
  * policy/04webapps.policy: add rules to allow usage of java.io.tmpdir
  * tomcat6.init, rules: Do not use TearDown, as this results in
LifecycleListener callbacks in webapps being bypassed (LP: #299436)
  * rules: Compile at Java 1.5 level to allow usage of Java 5 JREs
(LP: #286427)
  * control, rules, libservlet2.5-java-doc.install,
libservlet2.5-java-doc.links: New libservlet2.5-java-doc package ships
missing Servlet/JSP API documentation (LP: #279645)
  * patches/use-commons-dbcp.patch: Change default DBCP factory class
to org.apache.commons.dbcp.BasicDataSourceFactory (LP: #283852)
  * tomcat6.dirs, tomcat6.postinst, default_root/index.html: Create
Catalina/localhost in /etc/tomcat6 and make it writeable by the tomcat6
group, so that autodeploy and admin webapps work as expected (LP: #294277)
  * patches/disable-apr-loading.patch: Disable APR library loading until we
properly provide it.
  * patches/disable-ajp-connector: Do not load AJP13 connector by default
(LP: #300697)
  * rules: minor fixes to prevent build being called twice.


** Attachment added: tomcat6_6.0.18-0ubuntu4.debdiff
   http://launchpadlibrarian.net/19989300/tomcat6_6.0.18-0ubuntu4.debdiff

-- 
Tomcat 6 missing directory Catalina in /etc/tomcat6 - so impossible to deploy 
webapp
https://bugs.launchpad.net/bugs/294277
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 299436] Re: Tomcat 6 should not implement the TearDown spec

2008-11-27 Thread Thierry Carrez
Fix included in proposed new version @
https://bugs.launchpad.net/ubuntu/+source/tomcat6/+bug/294277/comments/4

-- 
Tomcat 6 should not implement the TearDown spec
https://bugs.launchpad.net/bugs/299436
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 287452] Re: /var/lib/tomcat6/temp directory could be cleaned up at each tomcat6 restart

2008-11-27 Thread Thierry Carrez
Temporary directory moved by default to /tmp/tomcat6-temp, with a
parameter to change its location.

Fix included in proposed new version @
https://bugs.launchpad.net/ubuntu/+source/tomcat6/+bug/294277/comments/4

-- 
/var/lib/tomcat6/temp directory could be cleaned up at each tomcat6 restart
https://bugs.launchpad.net/bugs/287452
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 283852] Re: tomcat6 does not include tomcat-dbcp.jar

2008-11-27 Thread Thierry Carrez
Fix included in proposed new version @
https://bugs.launchpad.net/ubuntu/+source/tomcat6/+bug/294277/comments/4

-- 
tomcat6 does not include tomcat-dbcp.jar
https://bugs.launchpad.net/bugs/283852
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 300697] Re: Tomcat6 AJP connector should be disabled by default

2008-11-27 Thread Thierry Carrez
Fix included in proposed new version @
https://bugs.launchpad.net/ubuntu/+source/tomcat6/+bug/294277/comments/4

-- 
Tomcat6 AJP connector should be disabled by default
https://bugs.launchpad.net/bugs/300697
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 286427] Re: Tomcat 6 should not require Java 6

2008-11-27 Thread Thierry Carrez
Fix included in proposed new version @
https://bugs.launchpad.net/ubuntu/+source/tomcat6/+bug/294277/comments/4

-- 
Tomcat 6 should not require Java 6 
https://bugs.launchpad.net/bugs/286427
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 279645] Re: libservlet2.5-java has no javadocs

2008-11-27 Thread Thierry Carrez
Fix included in proposed new version @
https://bugs.launchpad.net/ubuntu/+source/tomcat6/+bug/294277/comments/4

-- 
libservlet2.5-java has no javadocs
https://bugs.launchpad.net/bugs/279645
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 185524] Re: ssh tunnel dies unexpectedly several times a day

2008-11-27 Thread Rolf Leggewie
Thank you for updating this report frequently.  I'll close it as wontfix
now, edgy is no longer supported.  I'm glad that you are seeing no
trouble for hardy on both ends.

** Changed in: openssh (Ubuntu)
   Status: New = Won't Fix

-- 
ssh tunnel dies unexpectedly several times a day
https://bugs.launchpad.net/bugs/185524
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openssh in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 185524] Re: ssh tunnel dies unexpectedly several times a day

2008-11-27 Thread Rolf Leggewie
Oleksiy, please excuse me closing this ticket possibly prematurely.  I
was not aware that Kalman was not the original reporter.

You said you were still seeing this in gutsy which is still supported.
Reopening the ticket and setting to incomplete to give you the chance
for supplying the log as per comment 6.

** Changed in: openssh (Ubuntu)
   Status: Won't Fix = Incomplete

-- 
ssh tunnel dies unexpectedly several times a day
https://bugs.launchpad.net/bugs/185524
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openssh in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 255368] Re: ebox: Depends: libapache-authcookie-perl but it is not installable

2008-11-27 Thread milena
** Changed in: ubuntu-docs (Ubuntu)
 Assignee: (unassigned) = milena (milena-stamenova)
   Status: Invalid = Confirmed

-- 
ebox: Depends: libapache-authcookie-perl but it is not installable 
https://bugs.launchpad.net/bugs/255368
You received this bug notification because you are a member of Ubuntu
Server Team, which is a subscriber of a duplicate bug.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 300699] Re: Provide APR based Apache Tomcat Native library

2008-11-27 Thread Thierry Carrez
Package tomcat-native handles this. We should just make sure it is
compatible with tomcat6.

** Changed in: tomcat6 (Ubuntu)
   Status: New = Invalid

-- 
Provide APR based Apache Tomcat Native library
https://bugs.launchpad.net/bugs/300699
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 299843] Re: armel build failure (package not yet in the archive)

2008-11-27 Thread Launchpad Bug Tracker
This bug was fixed in the package open-iscsi - 2.0.865-1ubuntu5

---
open-iscsi (2.0.865-1ubuntu5) jaunty; urgency=low

  * Fix build failure with new glibc. LP: #299843.

 -- Matthias Klose [EMAIL PROTECTED]   Thu, 27 Nov 2008 15:58:15 +0100

** Changed in: open-iscsi (Ubuntu)
   Status: Triaged = Fix Released

-- 
armel build failure (package not yet in the archive)
https://bugs.launchpad.net/bugs/299843
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to open-iscsi in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 200614] Re: segfault and warnings from net-snmp 5.4.x

2008-11-27 Thread moojix
me too, would be great to see this fix in Hardy.

-- 
segfault and warnings from net-snmp 5.4.x
https://bugs.launchpad.net/bugs/200614
You received this bug notification because you are a member of Ubuntu
Server Team, which is a bug assignee.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 288616] Re: Tomcat 6 fails to start during install

2008-11-27 Thread Thierry Carrez
Proposed patch.

java-common (0.30ubuntu5) jaunty; urgency=low

  * Make default-jre-headless depend on both *-jre-headless and *-jre-lib,
except for gcj where it should just depend on java-gcj-compat-headless
(fixes LP: #288616)


** Attachment added: java-common_0.30ubuntu5.debdiff
   http://launchpadlibrarian.net/19996256/java-common_0.30ubuntu5.debdiff

-- 
Tomcat 6 fails to start during install
https://bugs.launchpad.net/bugs/288616
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 299848] Re: armel build failure (package not yet in the archive)

2008-11-27 Thread Matthias Klose
now built on armel


** Changed in: ipsec-tools (Ubuntu)
   Status: New = Fix Released

-- 
armel build failure (package not yet in the archive)
https://bugs.launchpad.net/bugs/299848
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ipsec-tools in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302092] Re: logging in immediately logs out again

2008-11-27 Thread Luca Martini
I have the same problem on Intrepid, with samba version: 2:3.2.3-1ubuntu3.3. 
I quickly fixed it (thanks to a colleague) by commenting out the line

# auth  optionalpam_smbpass.so migrate

from the file /etc/pam.d/common-auth


** Changed in: samba (Ubuntu)
   Status: Incomplete = Confirmed

-- 
logging in immediately logs out again
https://bugs.launchpad.net/bugs/302092
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302092] Re: logging in immediately logs out again

2008-11-27 Thread Sam Morris
Indeed, that is how I worked around the problem.

The system is running Intrepid. samba, samba-common and libpam-smbpass
are all at version 2:3.2.3-1ubuntu3.

$ find /var/lib/samba/ -ls
27669504 drwxr-xr-x   5 root root 4096 Nov  1 22:57 
/var/lib/samba/
27669904 -rw---   1 root root  696 Jul  6 17:38 
/var/lib/samba/ntforms.tdb
27669694 -rw---   1 root root 4096 Jul  6 17:38 
/var/lib/samba/group_mapping.tdb.upgraded
3662964   80 -rw---   1 root root77824 Nov  1 22:57 
/var/lib/samba/group_mapping.ldb
27669884 -rw---   1 root root 4096 Jul  6 17:38 
/var/lib/samba/ntdrivers.tdb
27669514 drwxr-xr-x  10 root root 4096 Oct 30 17:52 
/var/lib/samba/printers
27634914 drwxr-xr-x   2 root root 4096 Oct 10 15:12 
/var/lib/samba/printers/COLOR
27635154 drwxr-xr-x   2 root root 4096 Oct 10 15:12 
/var/lib/samba/printers/W32PPC
27634934 drwxr-xr-x   2 root root 4096 Oct 10 15:12 
/var/lib/samba/printers/W32ALPHA
27669624 drwxr-xr-x   2 root root 4096 Jun 30 16:56 
/var/lib/samba/printers/WIN40
27635164 drwxr-xr-x   2 root root 4096 Oct 10 15:12 
/var/lib/samba/printers/x64
27634924 drwxr-xr-x   2 root root 4096 Oct 10 15:12 
/var/lib/samba/printers/IA64
27669614 drwxr-xr-x   2 root root 4096 Jun 30 16:56 
/var/lib/samba/printers/W32X86
27634944 drwxr-xr-x   2 root root 4096 Oct 10 15:12 
/var/lib/samba/printers/W32MIPS
27634974 -rw-r--r--   1 root root 4096 Aug  9 21:26 
/var/lib/samba/winbindd_idmap.tdb
2766975   36 -rw---   1 root root36864 Nov 25 10:13 
/var/lib/samba/registry.tdb
27669678 -rw---   1 root root 8192 Nov 25 16:06 
/var/lib/samba/secrets.tdb
27669764 drwxr-xr-x   2 root root 4096 Jul  6 17:38 
/var/lib/samba/perfmon
27669704 -rw---   1 root root 4096 Oct 30 17:31 
/var/lib/samba/account_policy.tdb
2766947   20 -rw---   1 root root20480 Nov 25 15:25 
/var/lib/samba/share_info.tdb
2766989   20 -rw---   1 root root20480 Nov 25 10:13 
/var/lib/samba/ntprinters.tdb
2766968   12 -rw---   1 root root12288 Nov 25 16:06 
/var/lib/samba/passdb.tdb
27669714 drwxrwx--T   2 root sambashare 4096 Nov 17 14:33 
/var/lib/samba/usershares
27634894 -rw-r--r--   1 theuser   theuser102 Nov 17 14:33 
/var/lib/samba/usershares/somefile

-- 
logging in immediately logs out again
https://bugs.launchpad.net/bugs/302092
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302872] [NEW] package samba 2:3.2.3-1ubuntu3 failed to install/upgrade: subprocess new post-removal script returned error exit status 1

2008-11-27 Thread Paul Madell
Public bug reported:

Binary package hint: samba


ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: subprocess new post-removal script returned error exit status 1
Package: samba 2:3.2.3-1ubuntu3
SourcePackage: samba
Title: package samba 2:3.2.3-1ubuntu3 failed to install/upgrade: subprocess new 
post-removal script returned error exit status 1
Uname: Linux 2.6.27-7-generic i686

** Affects: samba (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package

-- 
package samba 2:3.2.3-1ubuntu3 failed to install/upgrade: subprocess new 
post-removal script returned error exit status 1
https://bugs.launchpad.net/bugs/302872
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302872] Re: package samba 2:3.2.3-1ubuntu3 failed to install/upgrade: subprocess new post-removal script returned error exit status 1

2008-11-27 Thread Paul Madell

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/2501/Dependencies.txt

** Attachment added: DpkgTerminalLog.txt
   http://launchpadlibrarian.net/2502/DpkgTerminalLog.txt

-- 
package samba 2:3.2.3-1ubuntu3 failed to install/upgrade: subprocess new 
post-removal script returned error exit status 1
https://bugs.launchpad.net/bugs/302872
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Blueprint encrypted-home-directory] Encrypted Home Directory

2008-11-27 Thread Dustin Kirkland
Blueprint changed by Dustin Kirkland:

Definition Status: New = Drafting

Whiteboard changed to:

Beta available for Jaunty!

See the instructions in Bug #302870 for testing.

:-Dustin

-- 
  Encrypted Home Directory
  https://blueprints.edge.launchpad.net/ubuntu/+spec/encrypted-home-directory

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 172629] Re: capability.ko module will not load under 7.10

2008-11-27 Thread Rainho
I had the same issue with Quagga on Ubuntu 7.10

# /etc/init.d/quagga restart

Stopping Quagga daemons (prio:0): ripd zebra (bgpd) (ripngd) (ospfd) (ospf6d) 
(isisd).
Removing all routes made by zebra.
Nothing to flush.
Loading capability module if not yet done.
WARNING: Error inserting capability 
(/lib/modules/2.6.22-14-386/kernel/security/capability.ko): Invalid argument
Starting Quagga daemons (prio:10): zebra ripd.

-- 
capability.ko module will not load under 7.10
https://bugs.launchpad.net/bugs/172629
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to quagga in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 300697] Re: Tomcat6 AJP connector should be disabled by default

2008-11-27 Thread Launchpad Bug Tracker
This bug was fixed in the package tomcat6 - 6.0.18-0ubuntu4

---
tomcat6 (6.0.18-0ubuntu4) jaunty; urgency=low

  * tomcat6.init, tomcat6.postinst, tomcat6.dirs, tomcat6.default,
README.debian: Use /tmp/tomcat6-temp instead of /var/lib/tomcat6/temp as
the JVM temporary directory and clean it at each restart (LP: #287452)
  * policy/04webapps.policy: add rules to allow usage of java.io.tmpdir
  * tomcat6.init, rules: Do not use TearDown, as this results in
LifecycleListener callbacks in webapps being bypassed (LP: #299436)
  * rules: Compile at Java 1.5 level to allow usage of Java 5 JREs
(LP: #286427)
  * control, rules, libservlet2.5-java-doc.install,
libservlet2.5-java-doc.links: New libservlet2.5-java-doc package ships
missing Servlet/JSP API documentation (LP: #279645)
  * patches/use-commons-dbcp.patch: Change default DBCP factory class
to org.apache.commons.dbcp.BasicDataSourceFactory (LP: #283852)
  * tomcat6.dirs, tomcat6.postinst, default_root/index.html: Create
Catalina/localhost in /etc/tomcat6 and make it writeable by the tomcat6
group, so that autodeploy and admin webapps work as expected (LP: #294277)
  * patches/disable-apr-loading.patch: Disable APR library loading until we
properly provide it.
  * patches/disable-ajp-connector: Do not load AJP13 connector by default
(LP: #300697)
  * rules: minor fixes to prevent build being called twice.

 -- Thierry Carrez [EMAIL PROTECTED]   Thu, 27 Nov 2008
12:47:42 +

** Changed in: tomcat6 (Ubuntu)
   Status: In Progress = Fix Released

-- 
Tomcat6 AJP connector should be disabled by default
https://bugs.launchpad.net/bugs/300697
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 299436] Re: Tomcat 6 should not implement the TearDown spec

2008-11-27 Thread Launchpad Bug Tracker
This bug was fixed in the package tomcat6 - 6.0.18-0ubuntu4

---
tomcat6 (6.0.18-0ubuntu4) jaunty; urgency=low

  * tomcat6.init, tomcat6.postinst, tomcat6.dirs, tomcat6.default,
README.debian: Use /tmp/tomcat6-temp instead of /var/lib/tomcat6/temp as
the JVM temporary directory and clean it at each restart (LP: #287452)
  * policy/04webapps.policy: add rules to allow usage of java.io.tmpdir
  * tomcat6.init, rules: Do not use TearDown, as this results in
LifecycleListener callbacks in webapps being bypassed (LP: #299436)
  * rules: Compile at Java 1.5 level to allow usage of Java 5 JREs
(LP: #286427)
  * control, rules, libservlet2.5-java-doc.install,
libservlet2.5-java-doc.links: New libservlet2.5-java-doc package ships
missing Servlet/JSP API documentation (LP: #279645)
  * patches/use-commons-dbcp.patch: Change default DBCP factory class
to org.apache.commons.dbcp.BasicDataSourceFactory (LP: #283852)
  * tomcat6.dirs, tomcat6.postinst, default_root/index.html: Create
Catalina/localhost in /etc/tomcat6 and make it writeable by the tomcat6
group, so that autodeploy and admin webapps work as expected (LP: #294277)
  * patches/disable-apr-loading.patch: Disable APR library loading until we
properly provide it.
  * patches/disable-ajp-connector: Do not load AJP13 connector by default
(LP: #300697)
  * rules: minor fixes to prevent build being called twice.

 -- Thierry Carrez [EMAIL PROTECTED]   Thu, 27 Nov 2008
12:47:42 +

** Changed in: tomcat6 (Ubuntu)
   Status: In Progress = Fix Released

-- 
Tomcat 6 should not implement the TearDown spec
https://bugs.launchpad.net/bugs/299436
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 294277] Re: Tomcat 6 missing directory Catalina in /etc/tomcat6 - so impossible to deploy webapp

2008-11-27 Thread Launchpad Bug Tracker
This bug was fixed in the package tomcat6 - 6.0.18-0ubuntu4

---
tomcat6 (6.0.18-0ubuntu4) jaunty; urgency=low

  * tomcat6.init, tomcat6.postinst, tomcat6.dirs, tomcat6.default,
README.debian: Use /tmp/tomcat6-temp instead of /var/lib/tomcat6/temp as
the JVM temporary directory and clean it at each restart (LP: #287452)
  * policy/04webapps.policy: add rules to allow usage of java.io.tmpdir
  * tomcat6.init, rules: Do not use TearDown, as this results in
LifecycleListener callbacks in webapps being bypassed (LP: #299436)
  * rules: Compile at Java 1.5 level to allow usage of Java 5 JREs
(LP: #286427)
  * control, rules, libservlet2.5-java-doc.install,
libservlet2.5-java-doc.links: New libservlet2.5-java-doc package ships
missing Servlet/JSP API documentation (LP: #279645)
  * patches/use-commons-dbcp.patch: Change default DBCP factory class
to org.apache.commons.dbcp.BasicDataSourceFactory (LP: #283852)
  * tomcat6.dirs, tomcat6.postinst, default_root/index.html: Create
Catalina/localhost in /etc/tomcat6 and make it writeable by the tomcat6
group, so that autodeploy and admin webapps work as expected (LP: #294277)
  * patches/disable-apr-loading.patch: Disable APR library loading until we
properly provide it.
  * patches/disable-ajp-connector: Do not load AJP13 connector by default
(LP: #300697)
  * rules: minor fixes to prevent build being called twice.

 -- Thierry Carrez [EMAIL PROTECTED]   Thu, 27 Nov 2008
12:47:42 +

** Changed in: tomcat6 (Ubuntu)
   Status: In Progress = Fix Released

-- 
Tomcat 6 missing directory Catalina in /etc/tomcat6 - so impossible to deploy 
webapp
https://bugs.launchpad.net/bugs/294277
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 286427] Re: Tomcat 6 should not require Java 6

2008-11-27 Thread Launchpad Bug Tracker
This bug was fixed in the package tomcat6 - 6.0.18-0ubuntu4

---
tomcat6 (6.0.18-0ubuntu4) jaunty; urgency=low

  * tomcat6.init, tomcat6.postinst, tomcat6.dirs, tomcat6.default,
README.debian: Use /tmp/tomcat6-temp instead of /var/lib/tomcat6/temp as
the JVM temporary directory and clean it at each restart (LP: #287452)
  * policy/04webapps.policy: add rules to allow usage of java.io.tmpdir
  * tomcat6.init, rules: Do not use TearDown, as this results in
LifecycleListener callbacks in webapps being bypassed (LP: #299436)
  * rules: Compile at Java 1.5 level to allow usage of Java 5 JREs
(LP: #286427)
  * control, rules, libservlet2.5-java-doc.install,
libservlet2.5-java-doc.links: New libservlet2.5-java-doc package ships
missing Servlet/JSP API documentation (LP: #279645)
  * patches/use-commons-dbcp.patch: Change default DBCP factory class
to org.apache.commons.dbcp.BasicDataSourceFactory (LP: #283852)
  * tomcat6.dirs, tomcat6.postinst, default_root/index.html: Create
Catalina/localhost in /etc/tomcat6 and make it writeable by the tomcat6
group, so that autodeploy and admin webapps work as expected (LP: #294277)
  * patches/disable-apr-loading.patch: Disable APR library loading until we
properly provide it.
  * patches/disable-ajp-connector: Do not load AJP13 connector by default
(LP: #300697)
  * rules: minor fixes to prevent build being called twice.

 -- Thierry Carrez [EMAIL PROTECTED]   Thu, 27 Nov 2008
12:47:42 +

** Changed in: tomcat6 (Ubuntu)
   Status: In Progress = Fix Released

-- 
Tomcat 6 should not require Java 6 
https://bugs.launchpad.net/bugs/286427
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 283852] Re: tomcat6 does not include tomcat-dbcp.jar

2008-11-27 Thread Launchpad Bug Tracker
This bug was fixed in the package tomcat6 - 6.0.18-0ubuntu4

---
tomcat6 (6.0.18-0ubuntu4) jaunty; urgency=low

  * tomcat6.init, tomcat6.postinst, tomcat6.dirs, tomcat6.default,
README.debian: Use /tmp/tomcat6-temp instead of /var/lib/tomcat6/temp as
the JVM temporary directory and clean it at each restart (LP: #287452)
  * policy/04webapps.policy: add rules to allow usage of java.io.tmpdir
  * tomcat6.init, rules: Do not use TearDown, as this results in
LifecycleListener callbacks in webapps being bypassed (LP: #299436)
  * rules: Compile at Java 1.5 level to allow usage of Java 5 JREs
(LP: #286427)
  * control, rules, libservlet2.5-java-doc.install,
libservlet2.5-java-doc.links: New libservlet2.5-java-doc package ships
missing Servlet/JSP API documentation (LP: #279645)
  * patches/use-commons-dbcp.patch: Change default DBCP factory class
to org.apache.commons.dbcp.BasicDataSourceFactory (LP: #283852)
  * tomcat6.dirs, tomcat6.postinst, default_root/index.html: Create
Catalina/localhost in /etc/tomcat6 and make it writeable by the tomcat6
group, so that autodeploy and admin webapps work as expected (LP: #294277)
  * patches/disable-apr-loading.patch: Disable APR library loading until we
properly provide it.
  * patches/disable-ajp-connector: Do not load AJP13 connector by default
(LP: #300697)
  * rules: minor fixes to prevent build being called twice.

 -- Thierry Carrez [EMAIL PROTECTED]   Thu, 27 Nov 2008
12:47:42 +

** Changed in: tomcat6 (Ubuntu)
   Status: In Progress = Fix Released

-- 
tomcat6 does not include tomcat-dbcp.jar
https://bugs.launchpad.net/bugs/283852
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 279645] Re: libservlet2.5-java has no javadocs

2008-11-27 Thread Launchpad Bug Tracker
This bug was fixed in the package tomcat6 - 6.0.18-0ubuntu4

---
tomcat6 (6.0.18-0ubuntu4) jaunty; urgency=low

  * tomcat6.init, tomcat6.postinst, tomcat6.dirs, tomcat6.default,
README.debian: Use /tmp/tomcat6-temp instead of /var/lib/tomcat6/temp as
the JVM temporary directory and clean it at each restart (LP: #287452)
  * policy/04webapps.policy: add rules to allow usage of java.io.tmpdir
  * tomcat6.init, rules: Do not use TearDown, as this results in
LifecycleListener callbacks in webapps being bypassed (LP: #299436)
  * rules: Compile at Java 1.5 level to allow usage of Java 5 JREs
(LP: #286427)
  * control, rules, libservlet2.5-java-doc.install,
libservlet2.5-java-doc.links: New libservlet2.5-java-doc package ships
missing Servlet/JSP API documentation (LP: #279645)
  * patches/use-commons-dbcp.patch: Change default DBCP factory class
to org.apache.commons.dbcp.BasicDataSourceFactory (LP: #283852)
  * tomcat6.dirs, tomcat6.postinst, default_root/index.html: Create
Catalina/localhost in /etc/tomcat6 and make it writeable by the tomcat6
group, so that autodeploy and admin webapps work as expected (LP: #294277)
  * patches/disable-apr-loading.patch: Disable APR library loading until we
properly provide it.
  * patches/disable-ajp-connector: Do not load AJP13 connector by default
(LP: #300697)
  * rules: minor fixes to prevent build being called twice.

 -- Thierry Carrez [EMAIL PROTECTED]   Thu, 27 Nov 2008
12:47:42 +

** Changed in: tomcat6 (Ubuntu)
   Status: In Progress = Fix Released

-- 
libservlet2.5-java has no javadocs
https://bugs.launchpad.net/bugs/279645
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302939] [NEW] package mysql-server-5.0

2008-11-27 Thread Rawat Abhishek
Public bug reported:

Configuring mysql-server-5.0


While not mandatory, it is highly recommended that you set a password for the 
MySQL administrative root user.

If that field is left blank, the password will not be changed.

New password for the MySQL root user:


Repeat password for the MySQL root user:


Selecting previously deselected package libnet-daemon-perl.
(Reading database ... 109148 files and directories currently installed.)
Unpacking libnet-daemon-perl (from .../libnet-daemon-perl_0.38-1.1_all.deb) ...
Selecting previously deselected package libplrpc-perl.
Unpacking libplrpc-perl (from .../libplrpc-perl_0.2017-1.1_all.deb) ...
Selecting previously deselected package libdbi-perl.
Unpacking libdbi-perl (from .../libdbi-perl_1.605-1_i386.deb) ...
Selecting previously deselected package libdbd-mysql-perl.
Unpacking libdbd-mysql-perl (from .../libdbd-mysql-perl_4.007-1build1_i386.deb) 
...
Selecting previously deselected package mysql-client-5.0.
Unpacking mysql-client-5.0 (from .../mysql-client-5.0_5.0.67-0ubuntu6_i386.deb) 
...
Selecting previously deselected package mysql-server-5.0.
Unpacking mysql-server-5.0 (from .../mysql-server-5.0_5.0.67-0ubuntu6_i386.deb) 
...
debconf: unable to initialize frontend: Dialog
debconf: (Dialog frontend requires a screen at least 13 lines tall and 31 
columns wide.)
debconf: falling back to frontend: Readline
Your account has expired; please contact your system administrator
chfn: PAM authentication failed
adduser: `/usr/bin/chfn -f MySQL Server mysql' returned error code 1. Exiting.
dpkg: error processing 
/var/cache/apt/archives/mysql-server-5.0_5.0.67-0ubuntu6_i386.deb (--unpack):
 subprocess pre-installation script returned error exit status 1
debconf: unable to initialize frontend: Dialog
debconf: (Dialog frontend requires a screen at least 13 lines tall and 31 
columns wide.)
debconf: falling back to frontend: Readline
Selecting previously deselected package mysql-client.
Unpacking mysql-client (from .../mysql-client_5.0.67-0ubuntu6_all.deb) ...
Selecting previously deselected package mysql-server.
Unpacking mysql-server (from .../mysql-server_5.0.67-0ubuntu6_all.deb) ...
Processing triggers for man-db ...
Errors were encountered while processing:
 /var/cache/apt/archives/mysql-server-5.0_5.0.67-0ubuntu6_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

ProblemType: Package
Architecture: i386
Dependencies:
 
DistroRelease: Ubuntu 8.10
ErrorMessage: subprocess pre-installation script returned error exit status 1
Package: mysql-server-5.0 None [modified: 
/var/lib/dpkg/info/mysql-server-5.0.list]
SourcePackage: mysql-dfsg-5.0
Title: package mysql-server-5.0 None [modified: 
/var/lib/dpkg/info/mysql-server-5.0.list] failed to install/upgrade: subprocess 
pre-installation script returned error exit status 1
Uname: Linux 2.6.27-7-generic i686

** Affects: mysql-dfsg-5.0 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package

-- 
package mysql-server-5.0 
https://bugs.launchpad.net/bugs/302939
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.0 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302939] Re: package mysql-server-5.0

2008-11-27 Thread Jonathan Marsden
*** This bug is a duplicate of bug 238755 ***
https://bugs.launchpad.net/bugs/238755

Based on:

 Your account has expired; please contact your system administrator
 chfn: PAM authentication failed
 adduser: `/usr/bin/chfn -f MySQL Server mysql' returned error code 1. Exiting.

I would say you have set up account password expiry for the mysql user and it 
has expired.
I would suggest you try:

sudo passwd -u mysql

to straighten that out, and then try again.

-- 
package mysql-server-5.0 
https://bugs.launchpad.net/bugs/302939
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.0 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302939] Re: package mysql-server-5.0

2008-11-27 Thread Mathias Gug
*** This bug is a duplicate of bug 238755 ***
https://bugs.launchpad.net/bugs/238755

** This bug has been marked a duplicate of bug 238755
   'Account has expired' message when adding a new user, after passwd -l root

-- 
package mysql-server-5.0 
https://bugs.launchpad.net/bugs/302939
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.0 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 286828] Re: Access to samba 3.0.24-3.0.25 shares using CIFS is broken on 8.10

2008-11-27 Thread Martien Verbruggen
I just installed the new kernel (2.6.27-9-generic x86_64), but this fix
doesn't seem to have made it in there yet. nodfs seems to be an unknown
mount option for cifs.

Any indication as to which update will have this fix?

Thanks,

-- 
Access to samba 3.0.24-3.0.25 shares using CIFS is broken on 8.10
https://bugs.launchpad.net/bugs/286828
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


Re: [Bug 283239] Re: objectclass filter bug in rwm overlay module of slapd 2.4.9

2008-11-27 Thread Mathias Gug
On Mon, Nov 24, 2008 at 10:07:44AM -, Konrad Mauz wrote:
 Ok... the bug is confirmed. And now? Will there ( when? ) a fix or not?

The next step is to find the patch that addresses this specific bug in
upstream CVS.

 I doesn't know the criteria for such updates, but I think it has to be
 fixed, since it is a LTS ubuntu release - and ubuntu do not want 5 years
 with a bug in the openldap package!?! If I can help ( testing ) let me
 know.


The criteria for Stable Release Updates can be found here:
https://wiki.ubuntu.com/StableReleaseUpdates

-- 
Mathias Gug
Ubuntu Developer  http://www.ubuntu.com

-- 
objectclass filter bug in rwm overlay module of slapd 2.4.9
https://bugs.launchpad.net/bugs/283239
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302969] [NEW] Samba 3.2.3 has a memory leak that vanishes by upgrading to 3.2.5

2008-11-27 Thread ivelo
Public bug reported:

Binary package hint: samba

Running Intrepid Ibex Kubuntu 8.10. Window system fluxbox. Samba version
3.2.3, Vmware 6.5.1. 4gb memory. Intel core2 quad. All the latest
software is installed. From the moment upgraded to 8.10 had memory
problems. Out-of-Memory killers would work every night. Found Samba
3.2.3 constantly jumping in memory usage. Un-installed Samba. Downloaded
Samba 3.2.5 from Samba site. Compiled and installed. Problem is gone.

** Affects: samba (Ubuntu)
 Importance: Undecided
 Status: New

-- 
Samba 3.2.3 has a memory leak that vanishes by upgrading to 3.2.5
https://bugs.launchpad.net/bugs/302969
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


Re: [Bug 283239] Re: objectclass filter bug in rwm overlay module of slapd 2.4.9

2008-11-27 Thread Konrad Mauz
On Thu, Nov 27, 2008 at 11:17:20PM -, Mathias Gug wrote:
 On Mon, Nov 24, 2008 at 10:07:44AM -, Konrad Mauz wrote:
  Ok... the bug is confirmed. And now? Will there ( when? ) a fix or not?
 
 The next step is to find the patch that addresses this specific bug in
 upstream CVS.
 
  I doesn't know the criteria for such updates, but I think it has to be
  fixed, since it is a LTS ubuntu release - and ubuntu do not want 5 years
  with a bug in the openldap package!?! If I can help ( testing ) let me
  know.
 
 
 The criteria for Stable Release Updates can be found here:
 https://wiki.ubuntu.com/StableReleaseUpdates
 

Hello Mathias,

the patch in CVS can be found in:

http://www.openldap.org/devel/cvsweb.cgi/servers/slapd/overlays/rwmconf.c?hideattic=1sortbydate=0
( search for ITS#5647 ).

I read through the Stable Release Updates... seems like I have to build
openldap from source ;-(.

Regards,

Konrad

-- 
Konrad Mauz 
Rechenzentrum
Hochschule Technik, Wirtschaft und Gestaltung
Braunegger-Strasse 55, D 78462 Konstanz 
e-mail: [EMAIL PROTECTED]
Tel.:   +49 7531 206-472
Fax.:   +49 7531 206-153

-- 
objectclass filter bug in rwm overlay module of slapd 2.4.9
https://bugs.launchpad.net/bugs/283239
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 202089] Re: Pulseaudio is blocking normal sound after resume

2008-11-27 Thread Biji
yes.. it works . thanks hyperair
my reported bug is duplicate with this one 
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/292129

-- 
Pulseaudio is blocking normal sound after resume
https://bugs.launchpad.net/bugs/202089
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 288652] Re: intrepid: after sleeping sound not working even cause apps to hang

2008-11-27 Thread Biji
*** This bug is a duplicate of bug 202089 ***
https://bugs.launchpad.net/bugs/202089

** This bug is no longer a duplicate of bug 292129
   no sound after resume from suspend/hibernate

** This bug has been marked a duplicate of bug 202089
   Pulseaudio is blocking normal sound after resume

-- 
intrepid: after sleeping sound not working even cause apps to hang
https://bugs.launchpad.net/bugs/288652
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 292129] Re: no sound after resume from suspend/hibernate

2008-11-27 Thread Biji
*** This bug is a duplicate of bug 202089 ***
https://bugs.launchpad.net/bugs/202089

** This bug has been marked a duplicate of bug 202089
   Pulseaudio is blocking normal sound after resume

-- 
no sound after resume from suspend/hibernate
https://bugs.launchpad.net/bugs/292129
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 278033] Re: inode-directory.svg/.png files break other icon themes

2008-11-27 Thread luigi massa
Hi, thank's
at the moment the problems is with icon battery, epiphany, glade3 and Compiz 
configuration settings manager.
thank's in advance.


** Attachment added: compiz.png
   http://launchpadlibrarian.net/19984121/compiz.png

-- 
inode-directory.svg/.png files break other icon themes
https://bugs.launchpad.net/bugs/278033
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 294667] Re: Unkown symbol while loading iwl3945

2008-11-27 Thread Jisakiel
@pablomme: Thanks a lot for your suggestion. Finally I found a version
of backports that works: 2.6.27-7-generic=2.6.27-7.4 . Summing up, each
and every one of the -proposed versions are broken, both 2.6.27-10.8 and
2.6.27-7.6 , with linux-image-generic 2.6.27-7.16 and 2.6.27-10.20
kernels respectively.

I will try this one to see if the iwl3945 wifi works better (by now I'm
not seeing the packet loss I'm used to and it associated fine, but I
won't declare this a win yet until it gets more testing).


BTW it sucks that update-manager will not take into account the forbid-version 
from aptitude...

-- 
Unkown symbol while loading iwl3945
https://bugs.launchpad.net/bugs/294667
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302720] [NEW] deb package for jahshaka, video after effects

2008-11-27 Thread Bellegarde
Public bug reported:

Binary package hint: kdenlive

Hi everyone,

Since Dapper release, it's impossible to use anymore easily Jahshaka
software under Hardy and intrepid release.

For dapper, there was a deb package working, but for the last releases
compiling is difficult and in many ways doesn't work. Many troubles with
open librairies.

This software is very interesting for video editing after effect under
GNU/Linux, and left in video editing softwares under free systems.

the official web site is here : http://jahshaka.org/

We hope someone is able to create a deb package for this software under
Hardy and Intrepid releases.

We can help with our hardy's repository is a deb package can be down for
hardy...32 and 64 bits and i can help for translating it completly in
french.

Thank's for the work

Laurent, lprod.org team

video editing under gnu/linux : www.lprod.org

** Affects: kdenlive (Ubuntu)
 Importance: Undecided
 Status: New

-- 
deb package for jahshaka, video after effects
https://bugs.launchpad.net/bugs/302720
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 185152] Re: after restart (reboot) console (ctrl-alt-f1) not available

2008-11-27 Thread svaens
Symptom was present on Gutsy (7.10), on Toshiba Satellite.
Now with fresh install of Hardy (8.04) on same machine, symptom NOT present.

Symptom seems non-reproducible. Suspect it was fixed accidentally in the
mean-while as a part of another bug.
Unless someone else still experiences this problem, it could be closed.



On Thu, Nov 27, 2008 at 12:31 AM, Daniel T Chen [EMAIL PROTECTED]wrote:

 Is this symptom still reproducible in 8.10 or 9.04?  Also, I can't
 reproduce this symptom in 8.10, 9.04, or either using a custom-compiled
 2.6.28-rc6 that mirrors the respective versions' kernel configurations.

 ** Changed in: linux (Ubuntu)
   Status: New = Incomplete

 --
 after restart (reboot) console (ctrl-alt-f1) not available
 https://bugs.launchpad.net/bugs/185152
 You received this bug notification because you are a direct subscriber
 of the bug.


-- 
after restart (reboot) console (ctrl-alt-f1) not available
https://bugs.launchpad.net/bugs/185152
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302723] [NEW] please merge conduit 0.3.14-1 from debian unstable

2008-11-27 Thread Manny Vindiola
Public bug reported:

Binary package hint: conduit

please merge conduit 0.3.14-1 from debian unstable

In attempting to perform this merge I noticed that the upstream version
depends on python-feedparser however the ubuntu delta does not list that
package and its removal is not documented in debian/changelog. There are
three other differences in the dependencies but these three are
documented in debian/changelog.

Here are the package dependecies listed in debian/control:

debian: 
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-gtk2, 
python-pygoocanvas (= 0.9), python-dbus, python-vobject, python-gnome2 (= 
2.22.0), python-glade2, python-gnome2-desktop (= 2.22.0-1), python-pysqlite2, 
scrollkeeper, python-gtkmozembed, python-dbus, python-feedparser

ubuntu:
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-gtk2, 
python-pygoocanvas (= 0.9), python-dbus, python-vobject, python-gnome2 (= 
2.22.0), python-glade2, python-gnome2-desktop (= 2.22.0-1), python-pysqlite2, 
scrollkeeper, python-gnome2-extras, python-dbus, python-webkitgtk (= 1.0), 
python-gobject (= 2.15.3)

changes in changelog:
python-gnome2-extras, python-webkitgtk (= 1.0), python-gobject (= 2.15.3)

missing:
python-feedparser

** Affects: conduit (Ubuntu)
 Importance: Undecided
 Status: New

-- 
please merge conduit 0.3.14-1 from debian unstable 
https://bugs.launchpad.net/bugs/302723
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302693] Re: apt-cacher-ng hangs and corrupts packages (intrepid)

2008-11-27 Thread Rolf Leggewie
actually, I removed the jaunty version after recompiling them.  Please
try the 0.2.2 release from https://launchpad.net/%7Er0lf/+archive/ which
is what I have been using successfully for several months now.  It is
better to be minimal in the changes we make, we may eventually be able
to come up with a patch for an SRU.

-- 
apt-cacher-ng hangs and corrupts packages (intrepid)
https://bugs.launchpad.net/bugs/302693
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302649] Re: scipy.weave.inline compilation fails with gcc 4.3

2008-11-27 Thread Matthias Klose
an include of cstdlib seems to be missing.

-- 
scipy.weave.inline compilation fails with gcc 4.3
https://bugs.launchpad.net/bugs/302649
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 288807] Re: [i815] screen resolution not detected

2008-11-27 Thread jaypmcwilliams
OK, I found a way around the video not detecting the 1024x768
resolution. currently only went up to 800x600. Now goes to 1024x768.
It's a pain, but here's how; Install Ubuntu 7.10/Gutsy. Then change the
monitor in DisplayConfig to Generic LCD 1024x768. Restart Computer.
Then go to /etc/X11  copy the RGB  xorg.conf files to a USB drive.
Install Ubuntu 8.10/Intrepid. Then install Guidance Backend then install
displayconfig. use the ROOT nautilus  copy the RGB  xorg.conf files
from the USB to the /etc/X11. Restart the computer  it should
automatically recognize  stretch the display to the 1024x768. I really
don't think you even need those packages installed.I currently have
a SONY VAIO R505 with Intel video PIII. If you need more details, pls
let me know. JayPMcWilliams

** Attachment added: guidance-backends_0.8.0svn20080103-0ubuntu16_i386.deb
   
http://launchpadlibrarian.net/19984260/guidance-backends_0.8.0svn20080103-0ubuntu16_i386.deb

-- 
[i815] screen resolution not detected
https://bugs.launchpad.net/bugs/288807
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 288807] Re: [i815] screen resolution not detected

2008-11-27 Thread jaypmcwilliams
OK, I found a way around the video not detecting the 1024x768
resolution. currently only went up to 800x600. Now goes to 1024x768.
It's a pain, but here's how; Install Ubuntu 7.10/Gutsy. Then change the
monitor in DisplayConfig to Generic LCD 1024x768. Restart Computer.
Then go to /etc/X11  copy the RGB  xorg.conf files to a USB drive.
Install Ubuntu 8.10/Intrepid. Then install Guidance Backend then install
displayconfig. use the ROOT nautilus  copy the RGB  xorg.conf files
from the USB to the /etc/X11. Restart the computer  it should
automatically recognize  stretch the display to the 1024x768. I really
don't think you even need those packages installed.I currently have
a SONY VAIO R505 with Intel video PIII. If you need more details, pls
let me know. JayPMcWilliams

** Attachment added: displayconfig-gtk_0.3.10_all.deb
   http://launchpadlibrarian.net/19984287/displayconfig-gtk_0.3.10_all.deb

-- 
[i815] screen resolution not detected
https://bugs.launchpad.net/bugs/288807
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 187734] Re: Typing break does not always lock keyboard

2008-11-27 Thread Daniel T Chen
Is this symptom still reproducible in 8.10 or 9.04?

** Changed in: gnome-system-tools (Ubuntu)
   Status: New = Incomplete

-- 
Typing break does not always lock keyboard
https://bugs.launchpad.net/bugs/187734
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 187694] Re: qt4 designer help does not work without qt4-dev-tools

2008-11-27 Thread Daniel T Chen
** Changed in: qt4-x11 (Ubuntu)
   Status: New = Won't Fix

-- 
qt4 designer help does not work without qt4-dev-tools
https://bugs.launchpad.net/bugs/187694
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in ubuntu.

-- 
kubuntu-bugs mailing list
[EMAIL PROTECTED]
https://lists.ubuntu.com/mailman/listinfo/kubuntu-bugs


[Bug 302724] [NEW] nscd crashes

2008-11-27 Thread Christian Schlittchen
Public bug reported:

Distribution: ubuntu 8.10 x86_64 with current updates
Package: nscd 2.8~20080505-0ubuntu7

nscd crashes within a few minutes of running. stracing nscd -d shows the
following:

16332:  GETFDGR
16332: provide access to FD 6, for group
) = 1
epoll_wait(8, 16332: remove GETGRBYGID entry 680
nscd: mem.c:417: gc: Assertion `off_alloc == off_allocend' failed.
 unfinished ...
+++ killed by SIGABRT +++

This happens on several different machines.

** Affects: glibc (Ubuntu)
 Importance: Undecided
 Status: New

-- 
nscd crashes
https://bugs.launchpad.net/bugs/302724
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 187888] Re: thunderbird styling strange when launched at login

2008-11-27 Thread Daniel T Chen
gnome-settings-daemon had not loaded when thunderbird was invoked.

** Changed in: mozilla-thunderbird (Ubuntu)
   Status: New = Invalid

-- 
thunderbird styling strange when launched at login
https://bugs.launchpad.net/bugs/187888
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 187761] Re: Need a way to disable selected modules with a kernel flag

2008-11-27 Thread Daniel T Chen
** Changed in: linux (Ubuntu)
Sourcepackagename: linux-meta = linux

-- 
Need a way to disable selected modules with a kernel flag
https://bugs.launchpad.net/bugs/187761
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 187814] Re: No mention in man gksudo that gksudo -- is requred in order to correctly replace sudo in commands

2008-11-27 Thread Daniel T Chen
** Changed in: gksu (Ubuntu)
   Importance: Undecided = Wishlist

-- 
No mention in man gksudo that gksudo -- is requred in order to correctly 
replace sudo in commands
https://bugs.launchpad.net/bugs/187814
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 187577] Re: portmap has multiple init script links

2008-11-27 Thread Daniel T Chen
Single user semantics differ from multiuser.

** Changed in: portmap (Ubuntu)
   Status: New = Invalid

** bug changed to question:
   https://answers.edge.launchpad.net/ubuntu/+source/portmap/+question/52702

-- 
portmap has multiple init script links
https://bugs.launchpad.net/bugs/187577
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 187548] Re: gtk-recordMyDesktop crashed with TypeError in __select_window__()

2008-11-27 Thread Daniel T Chen
Is this symptom still reproducible in 8.10 or 9.04?

** Changed in: gtk-recordmydesktop (Ubuntu)
   Status: New = Incomplete

-- 
gtk-recordMyDesktop crashed with TypeError in __select_window__()
https://bugs.launchpad.net/bugs/187548
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 86654] Re: Minimize speed in Minimize plugin is hard-coded, timestep setting only affects restore speed

2008-11-27 Thread Hew McLachlan
Upstream says this bug is invalid, and I can successfully modify the
speed using the minimise plugin with Intrepid. The animations plugin is
the default for this now anyway. Closing.

** Changed in: compiz (Ubuntu)
   Status: Triaged = Invalid

-- 
Minimize speed in Minimize plugin is hard-coded, timestep setting only affects 
restore speed
https://bugs.launchpad.net/bugs/86654
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 286308] Re: [Intrepid] Shutdown is blocked since last update of network manager.

2008-11-27 Thread FredBezies
Well, my problem is that acpid is blocked in some ways. I also noticed
that the leds above my ethernet plug are blinking a lot on shutdown,
just after end screen scrollbar is emptied.

Annoying to say the least.

-- 
[Intrepid] Shutdown is blocked since last update of network manager.
https://bugs.launchpad.net/bugs/286308
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 274995] Re: MASTER storing ALSA mixer element values during shutdown hangs nondeterministically due to internal alsa-plugins pulse check

2008-11-27 Thread FredBezies
Not fixed for me. I may suffer from another bug. I noticed that the led
above my ethernet plug are blinking a lot on shutdown after end screen
bar is empty. And I get an APCID exiting message when I press a key :(

I know there is a bug similar to this, but can't remember its number.

-- 
MASTER storing ALSA mixer element values during shutdown hangs 
nondeterministically due to internal alsa-plugins pulse check
https://bugs.launchpad.net/bugs/274995
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 187592] Re: ld-2.7.so crashed with signal 5

2008-11-27 Thread Daniel T Chen
** Changed in: acroread (Ubuntu)
   Status: New = Invalid

-- 
ld-2.7.so crashed with signal 5
https://bugs.launchpad.net/bugs/187592
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 185533] Re: mysql acl file

2008-11-27 Thread matthoov
I have moved on to 3.81.  It is more than likely still there.  You can close
from my end.

On Wed, Nov 26, 2008 at 7:13 AM, Daniel T Chen [EMAIL PROTECTED]
wrote:

 Is this symptom still reproducible in 8.10 or 9.04?

 ** Changed in: request-tracker3.4 (Ubuntu)
   Importance: Undecided = Low
   Status: New = Incomplete

 --
 mysql acl file
 https://bugs.launchpad.net/bugs/185533
 You received this bug notification because you are a direct subscriber
 of the bug.


-- 
mysql acl file
https://bugs.launchpad.net/bugs/185533
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 160738] Re: context menu positioned next to mouse pointer when using keyboard in stead of next to keyboard position (nautilus, gnome menus, ...)

2008-11-27 Thread gwi
In Intrepid, which also has Gnome 2.24.1, it does NOT work as requested.
As Marcos reported the menu still appears at the mouse pointer's
location, not at the related object's location. And this is the same for
the context menu key and for shift-F10.

-- 
context menu positioned next to mouse pointer when using keyboard in stead of 
next to keyboard position (nautilus, gnome menus, ...)
https://bugs.launchpad.net/bugs/160738
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 150277] Re: curlftpfs-0.9.1 + libcurl/7.16.4 segfaults on removing files

2008-11-27 Thread Daniel T Chen
Is this symptom still reproducible in 8.10 or 9.04?

** Changed in: curlftpfs (Ubuntu)
   Status: New = Incomplete

-- 
curlftpfs-0.9.1 + libcurl/7.16.4 segfaults on removing files
https://bugs.launchpad.net/bugs/150277
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 82654] Re: Wobbly makes Title bar hide below gnome-panel

2008-11-27 Thread Hew McLachlan
I cannot reproduce this with Intrepid / Jaunty, I can't push the window
above the top panel. Has this been fixed in the latest version?

** Changed in: compiz (Ubuntu)
   Status: Triaged = Incomplete

-- 
Wobbly makes Title bar hide below gnome-panel
https://bugs.launchpad.net/bugs/82654
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 300792] Re: module rt61pci needs to be removed before suspending

2008-11-27 Thread Florian Diesch
For the card reader issue please file a new bug. I changed the title of
this one to a more catchy one.

I don't know if someone is working on the rt61pci driver (but I hope
so). Maybe you can keep an eye on this issue and add a comment if the
bug is still there in a few weeks or test the jaunty beta when it is
out.

** Changed in: linux (Ubuntu)
   Status: New = Confirmed

-- 
module rt61pci needs to be removed before suspending
https://bugs.launchpad.net/bugs/300792
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 296202] Re: recurrent errors in dbus-gproxy.c

2008-11-27 Thread Kai Kasurinen
** Bug watch added: Gentoo Bugzilla #240195
   http://bugs.gentoo.org/show_bug.cgi?id=240195

** Also affects: dbus (Gentoo Linux) via
   http://bugs.gentoo.org/show_bug.cgi?id=240195
   Importance: Unknown
   Status: Unknown

-- 
recurrent errors in dbus-gproxy.c
https://bugs.launchpad.net/bugs/296202
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 282734] Re: bogofilter error messages in evolution

2008-11-27 Thread Martin Korsgaard
This bug is a little more serious than it may seem. The first time I did
a synch, there was so many bogo-filter error messages that gdm crashed.

-- 
bogofilter error messages in evolution
https://bugs.launchpad.net/bugs/282734
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 276990] Re: iwlagn causes kernel panic on 802.11n wifi

2008-11-27 Thread Mackenzie Morgan
On Wed, Nov 26, 2008 at 6:27 PM, Mozg [EMAIL PROTECTED] wrote:
 I'll check the latest module and report shortly. This is driving me
 insane and I think it is very lame for ubuntu team not to test the
 modules before releasing 8.10! It is not like there is only one 802.11n
 router on the market and Intel wifi cards are very scarce.

Canonical only has *some* hardware to test.  Any other hardware
testing comes from users reporting bugs during unstable.  This one was
reported less than a month before release.  Unfortunately, most people
don't start testing on actual hardware until around Beta or RC, so we
lose out on a *lot* of time when hardware issues could be fixed.  I
intend to install as soon as Jaunty is rebased on 2.6.28.

-- 
iwlagn causes kernel panic on 802.11n wifi
https://bugs.launchpad.net/bugs/276990
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 302484] Re: can't watch video in firefox

2008-11-27 Thread sanoop
flv type in youtube

-- 
can't watch video in firefox
https://bugs.launchpad.net/bugs/302484
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302219] Re: problems with fglrx on kernel 2.6.27-10 generic

2008-11-27 Thread Chris Coulson
Yes, I need it with the new kernel when you experience the problem,
otherwise it's useless.

Thanks

-- 
problems with fglrx on kernel 2.6.27-10 generic
https://bugs.launchpad.net/bugs/302219
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302219] Re: problems with fglrx on kernel 2.6.27-10 generic

2008-11-27 Thread Chris Coulson
If you're having a problem with X starting, then you can switch to a
console (CTRL+ALT+F1), after X has failed to start, then copy the logs
required to a safe location so you can upload them with the working
kernel.

-- 
problems with fglrx on kernel 2.6.27-10 generic
https://bugs.launchpad.net/bugs/302219
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302725] [NEW] knemo not in intrepid repostories

2008-11-27 Thread karaluh
Public bug reported:

Binary package hint: knemo

knemo not available in Intrepid repositories. See
http://packages.ubuntu.com/search?suite=defaultsection=allarch=anysearchon=nameskeywords=knemo

** Affects: knemo (Ubuntu)
 Importance: Undecided
 Status: New

-- 
knemo not in intrepid repostories
https://bugs.launchpad.net/bugs/302725
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 301549] Re: Ubuntu 8.10 No floppy drive is available

2008-11-27 Thread Chris Coulson
*** This bug is a duplicate of bug 255651 ***
https://bugs.launchpad.net/bugs/255651

What was unhelpful about the reply. This bug is a duplicate of a bug
that has already been reported, so I told you that and gave you the
number of the master bug report (which has a workaround).

So, what did I say that was not helpful?

-- 
Ubuntu 8.10   No floppy drive is available
https://bugs.launchpad.net/bugs/301549
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 292690] Re: Garbage bitmaps printed on left margin in ubuntu testpage on A4 on Samsung printers

2008-11-27 Thread elleP
I installed the 2.0.0~rc2-0ubuntu2.3 from proposed, reconfigured my printer and 
it appears to be fixed.
Thanx all!

-- 
Garbage bitmaps printed on left margin in ubuntu testpage on A4 on Samsung 
printers
https://bugs.launchpad.net/bugs/292690
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 277339] Re: Sound intermittently inaudible at boot with Sigmatel STAC9200

2008-11-27 Thread Mackenzie Morgan
OK, then it's not a (sorry, you're right...I'm used to people blaming
Pulse for um...everything...PulseAudio ate my lunch!) Phonon issue.
The aplay doesn't work either thing means it's almost certainly the
driver.

Hm, will have to see if the quirk you need already exists or if you
need a new one.

-- 
Sound intermittently inaudible at boot with Sigmatel STAC9200
https://bugs.launchpad.net/bugs/277339
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 271339] Re: package linux-image-2.6.24-19-generic 2.6.24-19.41 failed to install/upgrade: subprocess post-installation script returned error exit status 2

2008-11-27 Thread bob
[?]thank u

2008/11/19 Siu Ching Pong (Asuka Kenji) [EMAIL PROTECTED]

 The same problem occurred in the Ubuntu 8.04.1 LTS Desktop i386.

 I remembered that the problem didn't occur before...

 It started to occur after a particular kernel was released...

 (Perhaps 2.6.24-19? I don't remember...)

 --
 package linux-image-2.6.24-19-generic 2.6.24-19.41 failed to
 install/upgrade: subprocess post-installation script returned error exit
 status 2
 https://bugs.launchpad.net/bugs/271339
 You received this bug notification because you are a direct subscriber
 of the bug.

 Status in linux source package in Ubuntu: Incomplete

 Bug description:
 1) 8.04
 3) after crashing system upgrading from 7.10 to 8.04 I had to dpkg
 --configure  -a.
 I then run apt-get update and upgrade
 4) image doesn't install

 ProblemType: Package
 Architecture: i386
 Date: Wed Sep 17 14:33:01 2008
 DistroRelease: Ubuntu 8.04
 ErrorMessage: subprocess post-installation script returned error exit
 status 2
 Package: linux-image-2.6.24-19-generic 2.6.24-19.41
 PackageArchitecture: i386
 SourcePackage: linux
 Title: package linux-image-2.6.24-19-generic 2.6.24-19.41 failed to
 install/upgrade: subprocess post-installation script returned error exit
 status 2
 Uname: Linux 2.6.22-15-generic i686



-- 
Bob Haobo


** Attachment added: unnamed
   http://launchpadlibrarian.net/19984584/unnamed

-- 
package linux-image-2.6.24-19-generic 2.6.24-19.41 failed to install/upgrade: 
subprocess post-installation script returned error exit status 2
https://bugs.launchpad.net/bugs/271339
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 267694] Re: Please sync augeas 0.3.1-1 (universe) from Debian unstable (main).

2008-11-27 Thread Marc Fournier
Nicolas Valcárcel has packaged this version for intrepid. This bug can
be closed.

** Changed in: augeas (Ubuntu)
   Status: New = Fix Released

-- 
Please sync augeas 0.3.1-1 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/267694
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 302727] [NEW] Amarok 2 doesn't start saying link XMLID_9_ hasn't been detected

2008-11-27 Thread Alejandro Díaz-Caro
Public bug reported:

I am trying to run amarok and I receive this on the console:

$ amarok
amarok(29438) Phonon::KdePlatformPlugin::createBackend: using backend:  Xine
QLayout: Attempting to add QLayout  to MainWindow MainWindow, which already 
has a layout
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
Object::connect: No such slot VolumeWidget::setVolume(int)
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
Object::connect: No such slot MainWindow::slotMenuActivated(int)
Object::connect:  (receiver name: 'MainWindow')
QWidget::insertAction: Attempt to insert null action
Object::connect: No such slot MainWindow::slotMenuActivated(int)
Object::connect:  (receiver name: 'MainWindow')
amarok(29438) Plasma::Applet::save: saving to 1
amarok(29438) Context::ContextView::setContainment:  Line:  613
amarok(29438) Plasma::ThemePrivate::config: using theme for app amarok
amarok(29438) Plasma::Applet::save: saving to 2
amarok(29438) Plasma::Applet::save: saving to 3
amarok(29438) Plasma::Applet::save: saving to 4
amarok(29438) CurrentTrack::dataUpdated: CurrentTrack::dataUpdated
amarok(29438) Context::ColumnContainment::insertInGrid:  Line:  602
amarok(29438) Context::ColumnContainment::insertInGrid:  Line:  602
amarok(29438) Context::ColumnContainment::insertInGrid:  Line:  602
amarok(29438) Plasma::ContainmentPrivate::addApplet: Applet  could not be 
loaded.
findServiceByDesktopPath:  not found
amarok(29438) Plasma::AppletPrivate::init: Check your constructor!  You 
probably want to be passing in a Service::Ptr  or a QVariantList with a valid 
storageid as arg[0].
amarok(29438) Context::ColumnContainment::insertInGrid:  Line:  602
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_9_ hasn't been detected!
Couldn't resolve property: linearGradient3563
link XMLID_9_ hasn't been detected!
link XMLID_9_ hasn't been detected!
link XMLID_9_ hasn't been detected!

After that I have to kill the application because it does nothing.

$ apt-cache policy amarok-kde4
amarok-kde4:
  Instalados: 1.98-0ubuntu1~ppa1
  Candidato: 1.98-0ubuntu1~ppa1
  Tabla de versión:
 *** 1.98-0ubuntu1~ppa1 0
500 http://ppa.launchpad.net intrepid/main Packages
100 /var/lib/dpkg/status

** Affects: ubuntu
 Importance: Undecided
 Status: New

-- 
Amarok 2 doesn't start saying link XMLID_9_ hasn't been detected
https://bugs.launchpad.net/bugs/302727
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 302726] [NEW] CPU Frequency Scaling Monitor Applet (8.10) show blank field at startup

2008-11-27 Thread Valtar
Public bug reported:

After I did upgrade from ubuntu 8.04 to 8.10, CPU Frequency Scaling Monitor 
Applet (gnome-cpufreq-applet) show a blank field at startup. If I logout gnome 
session and login again, it works correctly.
I have got a Lenovo Thinkpad Z60.
Thanks a lot.

ProblemType: Bug
Architecture: i386
DistroRelease: Ubuntu 8.10
ExecutablePath: /usr/bin/yelp
NonfreeKernelModules: ath_hal
Package: yelp 2.24.0-0ubuntu2
ProcEnviron:
 
PATH=/home/username/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=it_IT.UTF-8
 SHELL=/bin/bash
SourcePackage: yelp
Uname: Linux 2.6.27-7-generic i686

** Affects: ubuntu
 Importance: Undecided
 Status: New


** Tags: apport-bug

-- 
CPU Frequency Scaling Monitor Applet (8.10) show blank field at startup
https://bugs.launchpad.net/bugs/302726
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302726] Re: CPU Frequency Scaling Monitor Applet (8.10) show blank field at startup

2008-11-27 Thread Valtar

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/19984618/Dependencies.txt

** Attachment added: ProcMaps.txt
   http://launchpadlibrarian.net/19984619/ProcMaps.txt

** Attachment added: ProcStatus.txt
   http://launchpadlibrarian.net/19984620/ProcStatus.txt

-- 
CPU Frequency Scaling Monitor Applet (8.10) show blank field at startup
https://bugs.launchpad.net/bugs/302726
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302590] Re: Brasero leave disk open not available

2008-11-27 Thread Eckhard von Roenn-Hass
this debug text appears, when I try to append data to a multisession
disk, which was burnt on the windows partition of my acer Laptop with
the burn program installed by acer. Because of the problem described I
could not yet burn multisession CDs with brasero. See brasero-
session.log

** Attachment added: brasero-session.log
   http://launchpadlibrarian.net/19984643/brasero-session.log

-- 
Brasero leave disk open not available
https://bugs.launchpad.net/bugs/302590
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 297842] Re: Thunar segfaults on powerpc (rebuild needed)

2008-11-27 Thread Leslie Viljoen
XfDesktop crashed reliably for me when I right-clicked on an FLV file on
my desktop. Perhaps it was trying to display properties that don't exist
for all desktop icons, such as the open with section at the top.

You should be able to duplicate that behaviour like so:

1. go to a terminal
2. killall xfdesktop
3. xfdesktop 
4. touch ~/Desktop/tmp.flv
5. right-click on the flv file

Unfortunately I can't test this anymore because I installed Lenny, which 
doesn't have this problem.
Lenny has the radeon/SDL crashing problem in common with Intrepid, and I have 
been working
hard on that for a few days now!

-- 
Thunar segfaults on powerpc (rebuild needed)
https://bugs.launchpad.net/bugs/297842
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302727] Re: Amarok 2 doesn't start saying link XMLID_9_ hasn't been detected

2008-11-27 Thread Alejandro Díaz-Caro
I deleted all my personal config (.kde/share/apps/amarok and
.kde/share/config/amarok*) and it is working right now.

-- 
Amarok 2 doesn't start saying link XMLID_9_ hasn't been detected
https://bugs.launchpad.net/bugs/302727
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 293207] Re: Conversion of existing mailboxes fails silently

2008-11-27 Thread David Roise
I tried the ppa3 versions and didn't have any luck either (trying to
restore in Intrepid from a backup made in Hardy).  Do the folks who are
upgrading directly from Hardy to Intrepid also have this issue?  I did a
fresh installation of Intrepid on a Macbook running VMWare Fusion and
then tried to import the backup from a separate virtual machine I have
been running with Hardy.  Didn't work either from the standard packages
or from the ones provided by hggdh.

I'm surprised there aren't a lot of other complaints about this from
other users.  Are there problems converting Evolution mailboxes during
an UPGRADE from Hardy to Intrepid?  Maybe I'll just try doing it that
way.

Thanks for your help, hggdh.

-- 
Conversion of existing mailboxes fails silently
https://bugs.launchpad.net/bugs/293207
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 287689] Re: gthumb --import-photos doesn't work in intrepid without intervention

2008-11-27 Thread Martin Pitt
I did mean intrepid-proposed, sorry.

-- 
gthumb --import-photos doesn't work in intrepid without intervention
https://bugs.launchpad.net/bugs/287689
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 278177] Re: Kontact: No possibility to enter en- or decryption passphrase -- passphrase is invalid

2008-11-27 Thread ^rooker
I've tried your workaround, but it fails for kgpg (maybe it works for kontact, 
though)
However, the /usr/bin/pinentry-qt4 is called /usr/bin/pinentry-qt on kde3 
systems.

-- 
Kontact: No possibility to enter en- or decryption passphrase -- passphrase 
is invalid
https://bugs.launchpad.net/bugs/278177
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 281131] Re: Signatures, When I have made a signature in HTML format and I save it. the next time that I used again I have the hole html format aroud mij signature. It changed completly.

2008-11-27 Thread Nicolas Michel
Same problem here with Ubuntu 8.10
The problem is known since 2006...

-- 
Signatures, When I have made a signature in HTML format and I save it. the next 
time that I used again I have the hole html format aroud mij signature. It 
changed completly.
https://bugs.launchpad.net/bugs/281131
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 275688] Re: License issue: please sync fpc 2.2.2-4 (universe) from Debian unstable (main)

2008-11-27 Thread Marco van de Voort
FPC keeps a typical building chain where release N is only guaranteed to
build with release N-1. One can be lucky from time to time with point
releases (x.y.n also buildable with x.y.n-1)

Note that the only binary that is really necessary from the older
release to bootstrap is the  compiler binary itself (ppc386 or ppcx64
for x86_64).

I don't know what the debian/ubuntu policies are, but in FreeBSD afaik
this was avoided by having a separate port for the bootstrap compiler,
which can be quicker and easier bumped than the main release.

-- 
License issue: please sync fpc 2.2.2-4 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/275688
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 268001] Re: Inactive button

2008-11-27 Thread bangeko
Just delete my firefox-3.0 profile and work again

-- 
Inactive button
https://bugs.launchpad.net/bugs/268001
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 256408] Re: Tomcat can't connect to MySQL

2008-11-27 Thread bangeko
I have the same problem, jasperserver running well with startup.sh but FAIL if 
start tomcat5.5 with /etc/init.d/tomcat5.5 start.
Tomcat6 have the same broblem.

-- 
Tomcat can't connect to MySQL
https://bugs.launchpad.net/bugs/256408
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302728] [NEW] usbvision-core.c: cannot change alternate number to 1 (error=-22)

2008-11-27 Thread Alejandro
Public bug reported:

Nov 19 20:03:40 dim2400 kernel: [   33.556524] Linux video capture interface: 
v2.00
Nov 19 20:03:40 dim2400 kernel: [   33.608618] usbvision_probe: Dazzle Fusion 
Model DVC-80 Rev 1 (PAL) found
Nov 19 20:03:40 dim2400 kernel: [   33.608720] USBVision[0]: registered 
USBVision Video device /dev/video0 [v4l2]
Nov 19 20:03:40 dim2400 kernel: [   33.608800] USBVision[0]: registered 
USBVision VBI device /dev/vbi0 [v4l2] (Not Working Yet!)
Nov 19 20:03:40 dim2400 kernel: [   33.615303] usbvision_probe: Dazzle Fusion 
Model DVC-80 Rev 1 (PAL) found
Nov 19 20:03:40 dim2400 kernel: [   33.615400] USBVision[1]: registered 
USBVision Video device /dev/video1 [v4l2]
Nov 19 20:03:40 dim2400 kernel: [   33.615480] USBVision[1]: registered 
USBVision VBI device /dev/vbi1 [v4l2] (Not Working Yet!)
Nov 19 20:03:40 dim2400 kernel: [   33.615904] usbcore: registered new 
interface driver usbvision
Nov 19 20:03:40 dim2400 kernel: [   33.615957] USBVision USB Video Device 
Driver for Linux : 0.9.9


Nov 19 20:04:42 dim2400 kernel: [   43.848552] saa7115 2-0025: saa7113 found 
(1f7113d0e10) @ 0x4a (usbvision #0)
Nov 19 20:04:43 dim2400 kernel: [   44.915737] saa7115 3-0025: saa7113 found 
(1f7113d0e10) @ 0x4a (usbvision #1)
Nov 19 20:04:44 dim2400 kernel: [   45.578232] 
/build/buildd/linux-2.6.24/drivers/usb/core/message.c: selecting invalid 
altsetting 1
Nov 19 20:04:44 dim2400 kernel: [   45.578239] 
/build/buildd/linux-2.6.24/drivers/media/video/usbvision/usbvision-core.c: 
cannot change alternate number to 1 (error=-22)

** Affects: ubuntu
 Importance: Undecided
 Status: New

-- 
usbvision-core.c: cannot change alternate number to 1 (error=-22)
https://bugs.launchpad.net/bugs/302728
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 299274] Re: Network Manager detects but cannot connect with Dell 5530

2008-11-27 Thread Paul Lelgemann
** Tags added: 5530 dell ericsson f3507g

-- 
Network Manager detects but cannot connect with Dell 5530
https://bugs.launchpad.net/bugs/299274
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 259631] Re: Cannot open Private directory after a reboot when Automatic Login enabled

2008-11-27 Thread Martin Pitt
Beleriand [2008-11-26 19:51 -]:
 I have a question: Does it make any sense to have an encrypted directory
 and auto-login as well?

Sure, if you are fine with unlocking it manually. E. g. you might
store documents there which you don't always need.

However, I use it to store my ssh/gpg keys and Firefox settings, so
for this case it's the right thing to unlock it right on session start
(i. e. I need to log in with password).

-- 
Cannot open Private directory after a reboot when Automatic Login enabled
https://bugs.launchpad.net/bugs/259631
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 218086] Re: cannot proceed through dist-upgrade if using unsigned PPA packages

2008-11-27 Thread Savvas Radevic
 I think it would be reasonable for the GUI to say: you can't upgrade
 with these repositories.  do you want me to disable them, or cancel?
Either way, they will have to restart the upgrade/installation :)

 I think the current Ubuntu tradeoff of making them allowed but discouraged is 
 reasonable; you can hardly 'disallow' actions in an open system.  But this 
 bug has a much smaller scope: the tool does not implement its current design 
 intention, and leaves the user stuck.
True, can't argue with that!

-- 
cannot proceed through dist-upgrade if using unsigned PPA packages
https://bugs.launchpad.net/bugs/218086
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 173350] Re: Caps lock LED changes state even when caps lock is mapped to ctrl

2008-11-27 Thread Sebastien Bacher
** Changed in: xorg-server (Ubuntu)
 Assignee: Sebastien Bacher (seb128) = (unassigned)

-- 
Caps lock LED changes state even when caps lock is mapped to ctrl
https://bugs.launchpad.net/bugs/173350
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 157858] Re: aide.conf.autogenerated NOT properly generated

2008-11-27 Thread Launchpad Bug Tracker
This bug was fixed in the package aide - 0.13.1-8ubuntu3

---
aide (0.13.1-8ubuntu3) hardy-proposed; urgency=low

  [ Jean-Baptiste Lallement ]
  * more fixes to aide_fixperms. Backported from intrepid (LP: #157858)

  [ Jamie Strandboge ]
  * Create TMPBASE directory if it doesn't exists (LP: #144730). Thanks
to Jean-Baptiste Lallement.

 -- Jamie Strandboge [EMAIL PROTECTED]   Fri, 10 Oct 2008 17:10:22
-0500

** Changed in: aide (Ubuntu Hardy)
   Status: Fix Committed = Fix Released

-- 
aide.conf.autogenerated NOT properly generated
https://bugs.launchpad.net/bugs/157858
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 157858] Re: aide.conf.autogenerated NOT properly generated

2008-11-27 Thread Martin Pitt
** Tags removed: verification-needed

-- 
aide.conf.autogenerated NOT properly generated
https://bugs.launchpad.net/bugs/157858
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 296713] Re: unable to customize appearance of KDE3 applications

2008-11-27 Thread Sergei Andreev
I've install kcontrol from this PPA:
http://ppa.launchpad.net/kb9vqf/ubuntu

And now I can customize iconnsets and color schemes for Qt3
applications.

But there is issue with styles:
If I choose QtCurve for KDE3, KDE4, Gnome - all work and look good and similar

But if I choose QtCurve for KDE3 and  Sculpture for KDE4 I will have
Sculpture and B3 or QtCurve and Oxygen.

-- 
unable to customize appearance of KDE3 applications
https://bugs.launchpad.net/bugs/296713
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 154277] Re: cups serial backend failed with Permission denied

2008-11-27 Thread Martin Pitt
** Tags added: verification-done

** Tags removed: verification-needed

-- 
cups serial backend failed with Permission denied
https://bugs.launchpad.net/bugs/154277
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 86796] Re: Ubuntu Key Server not in Seahorse default config

2008-11-27 Thread BUGabundo
can someone confirm if KGpg is also fixed ?

I'm on Jaunty and I see Ubuntu key servers their, but cant be sure if it was 
fixed, or if I manually added it during Hardy.
Thanks

$ apt-cache show kgpg
Package: kgpg
Status: install ok installed
Priority: optional
Section: utils
Installed-Size: 2312
Maintainer: Kubuntu Developers [EMAIL PROTECTED]
Architecture: amd64
Source: kdeutils
Version: 4:4.1.3-0ubuntu1~intrepid1


** Also affects: kdeutils (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: kdeutils (Ubuntu)
   Status: New = Incomplete

-- 
Ubuntu Key Server not in Seahorse default config
https://bugs.launchpad.net/bugs/86796
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 297245] Re: [i965] Dell Studio 15 White Screen on X startup

2008-11-27 Thread straythenomad

** Attachment added: dmesg.txt
   http://launchpadlibrarian.net/19984793/dmesg.txt

-- 
[i965] Dell Studio 15 White Screen on X startup
https://bugs.launchpad.net/bugs/297245
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 292739] Re: Evolution 2.24.1 really slow with big IMAP folders

2008-11-27 Thread Martin Pitt
Thanks Fabio for testing. So it's still not good yet, but since it is
an improvement, I mark this as verified, so that this version can go to
-updates.

** Tags added: verification-done

** Tags removed: verification-needed

-- 
Evolution 2.24.1 really slow with big IMAP folders
https://bugs.launchpad.net/bugs/292739
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


  1   2   3   4   5   6   7   8   9   10   >